# trader_set_compat

(PECL trader >= 0.2.2)

trader_set_compat — Set compatibility mode

### Description

trader_set_compat ( int `$compatId` ) : void

Set compatibility mode which will affect the way calculations are done by all the extension functions.

### Parameters

`compatId`

  Compatibility Id. TRADER_COMPATIBILITY_* series of constants should be used.

### Return Values

No value is returned.